<?php

namespace App\JsonRpc;

class PublicRpcServiceInterface_9d9b1d564aaa0a72ee71e63fec661a83 extends \Hyperf\RpcClient\Proxy\AbstractProxyService implements PublicRpcServiceInterface
{
    /**
     * @param array $data
     */
    public function getDistrictList(array $data)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
}